Subject: Re: ps and kill
From: [email-masked] ("Phillip N Toland")

7 Dec 1996 02:36:58 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "gnu-win32" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

I think this may be too broad of a generalization. As long as the project
sticks to the defined APIs there shouldn't be too much of a problem, after
all...the MS runtime library is cleverly developed to support both NT and
Win95 with one set of sources.  It is possible that certain binaries may
have to be compiled once for NT and once for '95...but they would have to
be pretty complex or use an NT/95 only API, and then you could check for
the OS at runtime.

Just my $.02
Phil
"Ook."  --the Librarian

----------
> 
>    While I am sending mail to the list, I would like to voice my opinion
that
>    a project like this one will only start to work if two versions are
made -
>    one for NT and one for 95. NT is too different to use the same source
set.
>    What do people think of this?

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".